package com.yeejoin.equipmanage.common.vo;

public class EquPropertyResponse {
	private String name;
	private String value;
	private String unit;
	private String symbol;
	private String textLine;
	private Boolean isImportentParameter;
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getValue() {
		return value;
	}
	public void setValue(String value) {
		this.value = value;
	}
	public String getUnit() {
		return unit;
	}
	public void setUnit(String unit) {
		this.unit = unit;
	}
	public Boolean getIsImportentParameter() {
		return isImportentParameter;
	}
	public void setIsImportentParameter(Boolean isImportentParameter) {
		this.isImportentParameter = isImportentParameter;
	}
	public String getSymbol() {
		return symbol;
	}
	public void setSymbol(String symbol) {
		this.symbol = symbol;
	}
	public String getTextLine() {
		return textLine;
	}
	public void setTextLine(String textLine) {
		this.textLine = textLine;
	}
	
}
